/**/
@import url(../fonts/Font-Awesome/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Monda:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,500italic,700,700italic,900,900italic);
@import url(app.css);
@import url(print.css);
@import url(shop.css);

@import url(zusatz2.css);
/**/

/*
	Die folgenden Klassen sind lediglich "Platzhalter" f�r CSS-Klassen welche im TinyMCE verwendet werden k�nnen.
	Die Definition der Klasse mu� innerhalb der oben eingebundenen Dateien erfolgen.
	Damit diese auch korrekt angezeigt werden, wenn man neue eingebunden hat, bitte den Cache l�schen!
	Diese Platzhalter d�rfen nur NACH obigen @import-Befehlen erfolgen, da sonst die CSS-Datei nicht mehr valide ist
	und von manchen Browsern dann auch nicht mehr sauber geladen wird.
*/

.artikelbox_left {}
.artikelbox_right {}
.artikelbox_left_ohne_border{}
.artikelbox_right_ohne_border{}


